glibmm 2.30.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- i
- k
- m
- n
- o
- p
- r
- s
- t
- u

### - d -

- DATA_STREAM_BYTE_ORDER_BIG_ENDIAN : Gio
- DATA_STREAM_BYTE_ORDER_HOST_ENDIAN : Gio
- DATA_STREAM_BYTE_ORDER_LITTLE_ENDIAN : Gio
- DATA_STREAM_NEWLINE_TYPE_ANY : Gio
- DATA_STREAM_NEWLINE_TYPE_CR : Gio
- DATA_STREAM_NEWLINE_TYPE_CR_LF : Gio
- DATA_STREAM_NEWLINE_TYPE_LF : Gio
- DO_NOT_USE_THIS_UNSUPPORTED_FLAG : Glib::Markup
- DRIVE_START_NONE : Gio
- DRIVE_START_STOP_TYPE_MULTIDISK : Gio
- DRIVE_START_STOP_TYPE_NETWORK : Gio
- DRIVE_START_STOP_TYPE_PASSWORD : Gio
- DRIVE_START_STOP_TYPE_SHUTDOWN : Gio
- DRIVE_START_STOP_TYPE_UNKNOWN : Gio